
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 01/09/23
 */
public class Dates implements Serializable {
	private String value;
	private String type;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public static Dates newInstance(String value, String type) {
		Dates d = new Dates();
		d.value = value;
		d.type = type;
		return d;
	}
}
